local fn = _gn(0x1087BC8EC540DAEB)
--- R\* used it to "remove" vehicle windows when "nightshark" had some mod, which adding some kind of armored windows. When enabled, you can't break vehicles glass. All your bullets wiil shoot through glass. You also will not able to break the glass with any other way (hitting and etc)
-- @param vehicle The vehicle to toggle this for.
-- @param toggle True disables the collision, false enables the collision
function Global.SetDisableVehicleWindowCollisions(vehicle, toggle)
	return _in2(fn, vehicle, toggle)
end
